--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the current fill color.
full_name: PDF::Writer::Graphics#fill_color?
is_singleton: false
name: fill_color?
params: ()
visibility: public
